/* Text Elements */

h1 span.heading-text-2 {
  color: #dbdbdb;
  font-weight: 300;
}

h1.logo-heading {
  margin-top: 26px;
  margin-bottom: 0;
  padding-top: 10px;
  padding-bottom: 12px;
  background-color: transparent;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 18px;
}

h1.form-heading {
  margin-top: 10px;
  margin-bottom: 0;
  padding-top: 10px;
  padding-bottom: 0;
  background-color: transparent;
  color: rgba(84, 50, 40, .81);
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 17px;
}

h1.section-heading {
  margin-top: 10px;
  margin-bottom: 0;
  padding-top: 10px;
  padding-bottom: 0;
  background-color: transparent;
  color: rgba(84, 50, 40, .81);
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 22px;
}

h1.paragraph-1 {
  margin-top: 10px;
  margin-bottom: 0;
  padding-top: 10px;
  padding-bottom: 0;
  background-color: transparent;
  color: rgba(84, 50, 40, .81);
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 22px;
}

h3.form-heading {
  margin-top: 4px;
  margin-left: 1px;
  color: rgba(84, 50, 40, .85);
  font-weight: 700;
  font-style: italic;
  font-size: 12px;
}

p.paragraph.footer-text {
  margin-top: 55px;
  margin-bottom: 5rem;
  padding-bottom: 5px;
  color: #5e5e5e;
  text-align: center;
  font-size: 14px;
  line-height: 1rem;
}

p.paragraph.main-paragraph {
  margin-top: .4375rem;
  margin-bottom: .4375rem;
  color: #0b0b0b;
  text-align: center;
  font-size: 14px;
}

p.paragraph {
  padding-left: 0;
  max-width: 600px;
  color: #1c1c1c;
  font-size: 1rem;
  font-family: 'Raleway', sans-serif;
  line-height: 1.6;
}

p.paragraph.home-paragraph {
  margin-top: .4375rem;
  margin-bottom: .4375rem;
  color: #0b0b0b;
  font-size: 14px;
}

p.paragraph.sub-text {
  margin-top: .4375rem;
  margin-bottom: .4375rem;
  color: #0b0b0b;
  text-align: center;
  font-size: 14px;
}

p.paragraph span.paragraph-text-9 {
  font-weight: 600;
}

p.paragraph.centered {
  max-width: 100%;
  text-align: center;
}

p.paragraph.paragraph-3 {
  font-weight: 700;
}

p.paragraph.paragraph-5 {
  font-weight: 700;
}

p.paragraph.paragraph-6 {
  font-weight: 700;
}

a.link-text.nav-links {
  color: #fff;
  text-align: center;
  font-size: .95rem;
}

/* Interaction Elements */

a.link-button.btn {
  display: block;
  margin-right: auto;
  margin-left: auto;
  width: auto;
  background-image: -webkit-linear-gradient(top, rgba(245, 255, 124, .5) 0%, rgba(228, 12, 10, .5) 100%);
  background-image:    -moz-linear-gradient(top, rgba(245, 255, 124, .5) 0%, rgba(228, 12, 10, .5) 100%);
  background-image:      -o-linear-gradient(top, rgba(245, 255, 124, .5) 0%, rgba(228, 12, 10, .5) 100%);
  background-image:         linear-gradient(180deg, rgba(245, 255, 124, .5) 0%, rgba(228, 12, 10, .5) 100%);
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;
  color: #000;

  background-blend-mode: normal;
}

a.link-button.btn.btn-lg.btn-primary {
  margin-right: auto;
  margin-left: auto;
  padding: 8px 1rem;
  width: 100%;
  border-width: 0;
  border-radius: 0;
  background-color: #dd5e1e;
  text-shadow: #000 1px 1px 2px;
}

a.link-button.btn.btn-primary {
  margin-top: 10px;
  margin-bottom: 10px;
  padding-top: 15px;
  padding-bottom: 15px;
}

input[type=text].form-input {
  padding-top: 4px;
  padding-bottom: 4px;
  width: 100%;
  border-style: solid;
  border-color: rgba(56, 56, 56, .17);
}

textarea.textarea-1 {
  width: 100%;
  height: 240px;
}

/* Layout Elements */

body > .row {
  max-width: 1000px;
  background-color: #eceae9;
}

body > .row > [class*='col-xs-'].logo-heading-column {
  padding-right: 0;
  padding-left: 0;
}

body > .row > [class*='col-xs-'].picture-column {
  padding-right: 10px;
  padding-left: 10px;
}

body > .row.main-row {
  width: 100%;
}

body > .row > [class*='col-xs-'].paper {
  padding-right: 15px;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;
}

body.mail-grid {
  padding-right: 10px;
  padding-left: 10px;
  height: 100%;
  background-image: url('../images/wood2-bg.jpg');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;
}

body > .row.picture-row {
  padding-top: 10px;
  width: 100%;
}

body > .row > [class*='col-xs-'] {
  padding-right: 8px;
  padding-left: 8px;
}

body > .row > [class*='col-xs-'].nav-column {
  background-color: #b39489;
}

.subgrid > .row > [class*='col-xs-'].form-sub-column {
  padding-right: 0;
  padding-left: 0;
}

div.responsive-picture.gallery-image {
  margin: 10px auto;
  max-width: none;
  border: .3125rem solid #fff;
  box-shadow: rgba(11, 11, 11, .5) 0 1px 3px 0;
}

.container-fluid.logo-heading-container {
  padding-right: 15px;
  padding-left: 15px;
  background-color: #0b0b0b;
}

.container-fluid.nav-container {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 10px;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

span.glyph.nav-icon {
  color: #5e5e5e;
  text-align: center;
  font-size: 17px;
}

a.responsive-picture.logo-picture {
  margin-top: 30px;
  margin-bottom: 10px;
  max-width: none;
  border: .3125rem solid #fff;
  box-shadow: rgba(0, 0, 0, .5) 0 1px 3px 0;
}

a.social-image.share-icons {
  display: block;
  float: left;
  margin: 8px 1%;
  padding: 0;
  width: 100%;
  background-color: #543228;
}

.container-fluid.dropdown-menu.dropdown-pane {
  margin-top: .062rem;
  padding: 1rem;
  max-width: 12.5rem;
  width: 200px;
  text-align: center;
}

div.responsive-picture.about-picture {
  margin: 20px 2vw 10px auto;
  max-width: none;
  border: .3125rem solid #fff;
  box-shadow: rgba(11, 11, 11, .5) 0 1px 3px 0;
}

div.responsive-picture.picture-1 {
  float: left;
  padding: 0 12px;
  min-width: 0;
  min-height: 100px;
}

.container-fluid.container-5 {
  float: left;
  margin-right: 1vw;
  padding-right: 15px;
  width: 100%;
}

.container-fluid.container-6 {
  padding-top: 15px;
  padding-bottom: 15px;
}

a.social-image.share-icons:hover {
  background-color: #ad2333;
}

@media screen and (min-width: 19.75rem) {
  /* Text Elements */

  h1.logo-heading {
    text-align: center;
    font-size: 24px;
  }

  h1.section-heading {
    text-align: center;
  }

  h1.paragraph-1 {
    text-align: center;
  }

  p.paragraph.paragraph-4 {
    float: left;
    clear: both;
  }

  p.paragraph.main-paragraph {
    font-size: 1rem;
  }

  p.paragraph.sub-text {
    font-size: 1rem;
  }

  p.paragraph.home-paragraph {
    font-size: 1rem;
  }

  /* Interaction Elements */

  a.link-button.btn.btn-lg.btn-primary {
    width: 50%;
    background-image: none;
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: 0 0;
    background-repeat: no-repeat;
  }

  a.link-button.btn {
    width: 65vw;
    font-weight: 600;
  }

  textarea.textarea-1 {
    min-width: 100%;
    height: 391px;
  }

  /* Layout Elements */

  body > .row > [class*='col-xs-'] {
    padding-right: 15px;
    padding-left: 15px;
  }

  .subgrid > .row > [class*='col-xs-'].form-sub-column {
    padding-right: 15px;
  }

  div.responsive-picture.picture-1 {
    max-width: none;
  }

  .container-fluid.container-3 {
    padding-right: 0;
  }

  .container-fluid.container-5 {
    float: left;
    padding-right: 0;
    padding-left: 0;
    max-width: 100%;
    width: 40%;
  }
}

@media screen and (min-width: 25.875rem) {
  /* Text Elements */

  h1.section-heading {
    float: none;
    text-align: center;
  }

  h1.paragraph-1 {
    text-align: center;
  }

  p.paragraph.centered {
    max-width: 100%;
    text-align: center;
  }

  /* Interaction Elements */

  a.link-button.btn {
    width: 45vw;
    font-weight: 600;
    line-height: 1.3;
  }

  .container-fluid.container-5 {
    float: left;
    max-width: 100%;
    border-width: .0625rem;
    border-style: none;
  }

  div.responsive-picture.about-picture {
    margin-right: 4vw;
  }

  .container-fluid.container-6 {
    padding-top: 15px;
    padding-bottom: 15px;
    width: 100%;
  }
}

@media screen and (min-width: 36rem) {
  /* Text Elements */

  h1.section-heading {
    font-size: 24px;
  }

  h1.paragraph-1 {
    text-align: center;
    font-size: 24px;
  }

  p.paragraph.home-paragraph {
    -webkit-column-count: 2;
       -moz-column-count: 2;
            column-count: 2;
  }

  p.paragraph.paragraph-2 {
    max-width: 100%;
  }

  p.paragraph.centered {
    max-width: 100%;
    text-align: center;
  }

  a.link-text.nav-links {
    padding-right: 10px;
    padding-left: 10px;
    font-size: 1.01rem;
  }

  /* Interaction Elements */

  a.link-button.btn.btn-lg.btn-primary {
    width: 25%;
  }

  a.link-button.btn {
    width: 45vw;
    font-weight: 600;
    font-size: 20px;
  }

  textarea.textarea-1 {
    min-width: 100%;
    height: 245px;
  }

  /* Layout Elements */

  .subgrid.form-subgrid {
    margin-right: auto;
    margin-left: 0;
    max-width: 600px;
  }

  .container-fluid.nav-container {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-pack: center;
    -ms-flex-align: center;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
  }

  div.responsive-picture.picture-1 {
    float: left;
    clear: none;
    margin-right: 10px;
    margin-left: 10px;
    min-width: 200px;
    max-width: 250px;
    width: 100%;
  }

  .container-fluid.container-5 {
    float: left;
    padding-left: 8px;
    max-width: 55%;
    border-width: .0625rem;
    border-style: none;
  }

  .container-fluid.container-4 {
    float: left;
    margin-right: 0;
    margin-left: 0;
    padding-right: 5px;
    padding-left: 5px;
    max-width: 33%;
  }

  .container-fluid.container-6 {
    float: left;
    width: 100%;
  }

  .container-fluid.container-2 {
    float: right;
    padding-top: 15px;
    padding-bottom: 15px;
    width: 100%;
  }
}

@media screen and (min-width: 48rem) {
  /* Text Elements */

  h1 span.heading-text-3 {
    font-size: 2.25rem;
  }

  h1 span.heading-text-2 {
    font-size: 2.25rem;
  }

  h1.section-heading {
    text-align: center;
  }

  h1.paragraph-1 {
    text-align: center;
  }

  p.paragraph.footer-text {
    margin-right: auto;
    margin-left: auto;
  }

  p.paragraph.main-paragraph {
    max-width: none;
    text-align: left;
  }

  p.paragraph.home-paragraph {
    max-width: none;
  }

  p.paragraph.sub-text {
    max-width: none;
    text-align: left;
  }

  p.paragraph.centered {
    max-width: 100%;
    text-align: center;
  }

  a.link-text.nav-links {
    font-size: 21px;
  }

  /* Interaction Elements */

  a.link-button.btn.btn-lg.btn-primary {
    display: inline-block;
  }

  a.link-button.btn {
    width: 40vw;
  }

  textarea.textarea-1 {
    min-width: 100%;
    height: 200px;
  }

  /* Layout Elements */

  .subgrid {
    margin-right: 0;
    margin-left: 0;
  }

  .subgrid.form-subgrid {
    margin-left: 0;
  }

  .subgrid > .row > [class*='col-xs-'].form-sub-column {
    padding-right: .937rem;
    padding-left: 0;
  }

  div.responsive-picture.gallery-image {
    margin-bottom: 10px;
    max-width: none;
  }

  div.responsive-picture.gallery-image.wide {
    max-width: none;
  }

  div.responsive-picture.about-picture {
    margin-bottom: 10px;
    max-width: none;
  }

  .container-fluid.container-3 {
    padding-right: 0;
    border-width: .0625rem;
    border-style: none;
  }

  .container-fluid.container-5 {
    float: left;
    width: 30%;
    border-width: .0625rem;
    border-style: none;
  }

  .container-fluid.container-4 {
    float: left;
    margin-right: 0;
    margin-left: 0;
    padding-right: 0;
    padding-left: 0;
    max-width: 33%;
    border-width: .0625rem;
    border-style: none;
  }

  div.responsive-picture.picture-1 {
    max-width: 100%;
  }

  .container-fluid.container-2 {
    width: 50%;
  }

  .container-fluid.container-6 {
    width: 50%;
  }
}

@media screen and (min-width: 62rem) {
  /* Text Elements */

  h1.paragraph-1 {
    text-align: center;
  }

  h1.section-heading {
    text-align: center;
  }

  p.paragraph.main-paragraph {
    float: none;
    margin-right: 20px;
    margin-left: 0;
    max-width: none;
    text-align: left;
  }

  p.paragraph.home-paragraph {
    max-width: none;
    font-size: 1rem;
  }

  p.paragraph.paragraph-4 {
    max-width: 200px;
  }

  p.paragraph span.paragraph-text-1 {
    font-size: 1rem;
  }

  p.paragraph span.paragraph-text-2 {
    font-weight: 600;
  }

  p.paragraph span.paragraph-text-3 {
    font-weight: 600;
  }

  p.paragraph span.paragraph-text-4 {
    font-size: .9375rem;
  }

  p.paragraph span.paragraph-text-5 {
    font-size: .9375rem;
  }

  p.paragraph.sub-text {
    float: none;
    max-width: none;
    text-align: left;
  }

  p.paragraph.paragraph-2 {
    max-width: 100%;
  }

  p.paragraph.centered {
    max-width: 100%;
    text-align: center;
  }

  /* Interaction Elements */

  a.link-button.btn {
    width: 26vw;
    background-image: -webkit-linear-gradient(top, rgba(245, 255, 124, .5) 0%, rgba(228, 12, 10, .5) 100%);
    background-image:    -moz-linear-gradient(top, rgba(245, 255, 124, .5) 0%, rgba(228, 12, 10, .5) 100%);
    background-image:      -o-linear-gradient(top, rgba(245, 255, 124, .5) 0%, rgba(228, 12, 10, .5) 100%);
    background-image:         linear-gradient(180deg, rgba(245, 255, 124, .5) 0%, rgba(228, 12, 10, .5) 100%);
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    background-repeat: no-repeat;
    color: #000;

    background-blend-mode: normal;
  }

  input[type=text].form-input {
    min-height: 0;
  }

  textarea.textarea-1 {
    min-width: 100%;
    height: 204px;
  }

  /* Layout Elements */

  body.mail-grid {
    padding-bottom: 0;
  }

  div.responsive-picture.picture-1 {
    min-width: 180px;
    min-height: 1px;
    width: 100%;
    border-width: .375rem;
    border-style: none;
    border-top-left-radius: 6px 9px;
    border-top-right-radius: 6px 9px;
    border-bottom-right-radius: 6px 9px;
    border-bottom-left-radius: 6px 9px;
  }

  .container-fluid.container-3 {
    padding-right: 0;
    width: 100%;
    border-width: .0625rem;
    border-style: none;
  }

  .container-fluid.container-5 {
    float: left;
    max-width: 55%;
    border-width: .125rem;
    border-style: none;
  }

  .container-fluid.container-4 {
    float: left;
    padding-right: 0;
    padding-left: 0;
    max-width: 33%;
    border-style: none;
  }
}

@media screen and (min-width: 75rem) {
  /* Text Elements */

  h1.paragraph-1 {
    text-align: center;
    font-weight: 700;
    font-size: 17px;
  }

  h1.section-heading {
    text-align: center;
  }

  h1 span.heading-text-1 {
    font-size: 2.1875rem;
  }

  h1 span.heading-text-4 {
    font-size: 2.5rem;
  }

  h1.form-heading {
    text-align: center;
  }

  p.paragraph.main-paragraph {
    float: none;
    margin-right: 37px;
    margin-left: 0;
    max-width: none;
    text-align: left;
    font-size: 1rem;
  }

  p.paragraph.home-paragraph {
    max-width: none;
    border-width: .25rem;
    border-style: none;
    font-size: 1.25vw;
  }

  p.paragraph.paragraph-4 {
    max-width: 300px;
  }

  p.paragraph span.paragraph-text-6 {
    font-weight: 400;
    font-size: 1rem;
  }

  p.paragraph span.paragraph-text-7 {
    font-weight: 600;
  }

  p.paragraph span.paragraph-text-8 {
    font-weight: 600;
  }

  p.paragraph.paragraph-2 {
    max-width: 100%;
  }

  p.paragraph span.paragraph-text-9 {
    font-weight: 700;
  }

  p.paragraph.sub-text {
    float: none;
    max-width: none;
    text-align: left;
    font-weight: 600;
    font-size: 1rem;
  }

  p.paragraph.centered {
    max-width: 100%;
    text-align: center;
  }

  p.paragraph.paragraph-5 {
    text-align: center;
    font-weight: 700;
  }

  p.paragraph.paragraph-6 {
    text-align: center;
    font-weight: 700;
  }

  p.paragraph.paragraph-3 {
    text-align: center;
    font-weight: 700;
  }

  a.link-text.nav-links {
    font-size: 21px;
  }

  /* Interaction Elements */

  a.link-button.btn {
    min-width: 0vw;
    width: 30vw;
    background-color: transparent;
    background-image: -webkit-linear-gradient(top, rgba(245, 255, 124, .5) 0%, rgba(228, 12, 10, .6) 100%);
    background-image:    -moz-linear-gradient(top, rgba(245, 255, 124, .5) 0%, rgba(228, 12, 10, .6) 100%);
    background-image:      -o-linear-gradient(top, rgba(245, 255, 124, .5) 0%, rgba(228, 12, 10, .6) 100%);
    background-image:         linear-gradient(180deg, rgba(245, 255, 124, .5) 0%, rgba(228, 12, 10, .6) 100%);
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    background-repeat: no-repeat;
    color: #000;
    font-weight: 500;
    font-size: 2vw;

    background-blend-mode: normal;
  }

  a.link-button span.button-link-text-1 {
    color: #040404;
  }

  a.link-button span.button-link-text-2 {
    font-size: 1.875rem;
  }

  /* Layout Elements */

  body > .row.main-row {
    max-width: 1000px;
  }

  body > .row > [class*='col-xs-'].column-1 {
    border-width: .1875rem;
    border-style: none;
  }

  span.glyph.nav-icon {
    font-size: 21px;
    line-height: 31px;
  }

  div.responsive-picture.about-picture {
    float: right;
    width: 100%;
  }

  .container-fluid.container-5 {
    float: left;
    margin-right: 1vw;
    padding-left: 55px;
    max-width: 33%;
    width: 30%;
    border-width: .125rem;
    border-style: none;
  }

  .container-fluid.container-3 {
    border-width: .125rem;
    border-style: none;
  }

  .container-fluid.container-4 {
    float: left;
    padding-right: 0;
    padding-left: 0;
    max-width: 33%;
    border-style: none;
  }

  div.responsive-video.video-1 {
    padding-bottom: 64%;
    max-width: 100%;
  }

  .container-fluid.container-1 {
    float: left;
    padding-top: 15px;
    padding-bottom: 15px;
    width: 100%;
    height: 32%;
    border-width: 0;
    border-style: solid;
  }

  .container-fluid.container-2 {
    float: right;
    width: 50%;
    height: 32%;
    border-width: 0;
    border-style: none;
  }

  .container-fluid.container-6 {
    position: relative;
    float: left;
    width: 50%;
    border-width: 0;
    border-style: dashed;
  }

  div.responsive-video.video-3 {
    padding-bottom: 64%;
  }
}

@media screen and (min-width: 86.3125rem) {
  /* Text Elements */

  h1.section-heading {
    float: left;
    width: 100%;
    vertical-align: top;
  }

  h1.paragraph-1 {
    text-align: center;
  }

  p.paragraph.main-paragraph {
    display: block;
    float: none;
    clear: none;
    margin-right: 2vw;
    text-align: left;
    font-size: 1.25vw;
  }

  p.paragraph.sub-text {
    display: block;
    float: none;
    clear: none;
    text-align: left;
  }

  p.paragraph.home-paragraph {
    float: none;
    width: 100%;
    border-style: none;
  }

  p.paragraph#lessonsub-copy-1 {
    text-align: center;
  }

  /* Layout Elements */

  body > .row > [class*='col-xs-'].column-2 {
    border-width: .125rem;
    border-style: none;
  }

  div.responsive-picture.about-picture {
    margin-right: 0vw;
    width: 100%;
  }

  .container-fluid.container-5 {
    float: left;
    margin-right: 35px;
    padding-left: 30px;
    width: 30%;
    border-width: .125rem;
    border-style: none;
  }

  .container-fluid.container-3 {
    padding-right: 0;
    padding-left: 15px;
    border-width: .0625rem;
    border-style: none;
  }

  .container-fluid.container-4 {
    float: left;
    padding-right: 0;
    padding-left: 0;
    min-width: 25%;
    max-width: 33%;
    border-width: .1875rem;
    border-style: none;
  }

  .container-fluid.container-7 {
    border-width: .5rem;
    border-style: none;
  }
}